/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_access_role
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_access_role` (
  `role_id` int(10) unsigned NOT NULL COMMENT '角色ID',
  `access_id` varchar(5000) NOT NULL COMMENT '节点ID',
  PRIMARY KEY (`role_id`),
  KEY `access_id` (`access_id`(255))
) ENGINE = InnoDB DEFAULT CHARSET = utf8 COMMENT = '角色权限节点';

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_accesss
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_accesss` (
  `access_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '节点ID',
  `access_name` varchar(20) NOT NULL COMMENT '节点名称',
  `pid` int(10) unsigned NOT NULL COMMENT '上级ID',
  `router_path` varchar(255) NOT NULL COMMENT '跳转地址',
  `router_name` varchar(100) NOT NULL COMMENT '节点路由 对应vue路由',
  `access_icon` varchar(30) NOT NULL COMMENT '节点图标',
  `access_sort` int(10) unsigned NOT NULL COMMENT '节点排序',
  `level` tinyint(1) unsigned NOT NULL COMMENT '节点等级',
  `is_nav` tinyint(1) unsigned NOT NULL COMMENT '是否导航节点',
  `admin_id` int(10) unsigned NOT NULL COMMENT '操作管理员',
  `access_status` tinyint(1) unsigned NOT NULL COMMENT '节点状态',
  `vue_component` varchar(255) NOT NULL COMMENT '加载页面',
  `mobile_show` tinyint(1) unsigned NOT NULL COMMENT '移动端是否显示',
  `role_group` varchar(255) NOT NULL COMMENT '角色控制组',
  `update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '变动时间',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`access_id`),
  KEY `is_nav` (`is_nav`, `access_status`),
  KEY `mobile_show` (`mobile_show`)
) ENGINE = InnoDB AUTO_INCREMENT = 93 DEFAULT CHARSET = utf8 COMMENT = '管理节点';

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_action_logs
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_action_logs` (
  `log_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '日志ID',
  `req_url` varchar(255) NOT NULL COMMENT '请求地址',
  `aname` varchar(50) NOT NULL COMMENT '请求接口',
  `admin_id` int(11) NOT NULL COMMENT '操作人员',
  `username` varchar(50) NOT NULL COMMENT '管理员名称',
  `req_time` datetime NOT NULL COMMENT '请求时间',
  `req_method` varchar(20) NOT NULL COMMENT '请求方法',
  `req_args` varchar(255) NOT NULL COMMENT '请求参数',
  `time_consuming` int(10) unsigned NOT NULL COMMENT '接口响应时长',
  `status_code` int(10) unsigned NOT NULL COMMENT '响应状态',
  `res_message` varchar(255) NOT NULL COMMENT '响应说明',
  PRIMARY KEY (`log_id`)
) ENGINE = InnoDB AUTO_INCREMENT = 62 DEFAULT CHARSET = utf8 COMMENT = '操作日志表';

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_admin_user
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_admin_user` (
  `admin_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '管理员ID',
  `username` varchar(20) NOT NULL COMMENT '管理员账号',
  `password` varchar(255) NOT NULL COMMENT '管理员密码',
  `role_id` int(10) unsigned NOT NULL COMMENT '角色ID',
  `admin_status` tinyint(1) unsigned NOT NULL COMMENT '账号状态',
  `login_ip` varchar(255) NOT NULL COMMENT '最后登录IP',
  `login_time` datetime NOT NULL COMMENT '最后登录时间',
  `login_count` int(10) unsigned NOT NULL COMMENT '登录次数',
  `login_user_agent` varchar(255) NOT NULL COMMENT '登录请求头',
  `admin_code` char(6) NOT NULL COMMENT '随机密钥',
  `other_auth` varchar(255) NOT NULL COMMENT '其它授权',
  `action_user` int(10) unsigned NOT NULL COMMENT '操作人员',
  `update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '变动时间',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`admin_id`),
  KEY `role_id` (`role_id`),
  KEY `username` (`username`)
) ENGINE = InnoDB AUTO_INCREMENT = 42 DEFAULT CHARSET = utf8 COMMENT = '后台管理员';

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_articles
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_articles` (
  `article_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '文章ID',
  `article_title` varchar(200) NOT NULL COMMENT '文章标题',
  `article_desc` varchar(255) NOT NULL COMMENT '文章描述',
  `article_content` text NOT NULL COMMENT '文章内容',
  `article_image` varchar(255) NOT NULL COMMENT '封面图片',
  `article_type` tinyint(1) unsigned NOT NULL COMMENT '文章类型 0文章 1视频',
  `category_id` int(10) unsigned NOT NULL COMMENT '分类ID',
  `article_tags` varchar(255) NOT NULL COMMENT '文章标签,多个用逗号隔开',
  `article_status` tinyint(1) unsigned NOT NULL COMMENT '文章状态',
  `article_author` varchar(100) NOT NULL COMMENT '文章作者',
  `article_views` int(10) unsigned NOT NULL COMMENT '浏览次数',
  `article_template_info` varchar(255) NOT NULL COMMENT '文章详情模版',
  `article_recommend` tinyint(1) unsigned NOT NULL COMMENT '文章推荐 0不推荐 1推荐',
  `article_template_list` varchar(255) NOT NULL COMMENT '文章列表模版',
  `article_sort` int(10) unsigned NOT NULL COMMENT '文章排序',
  `view_auth` tinyint(1) unsigned NOT NULL COMMENT '0 所有人 1超管',
  `admin_id` int(10) unsigned NOT NULL COMMENT '管理员ID',
  `update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`article_id`),
  KEY `category_id` (`category_id`),
  KEY `article_status` (`article_status`)
) ENGINE = InnoDB AUTO_INCREMENT = 11 DEFAULT CHARSET = utf8 COMMENT = '文章表';

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_articles_category
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_articles_category` (
  `category_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `category_name` varchar(200) NOT NULL COMMENT '分类名称',
  `category_desc` varchar(255) NOT NULL COMMENT '分类描述',
  `category_image` varchar(255) NOT NULL COMMENT '分类图片',
  `pid` int(10) unsigned NOT NULL COMMENT '上级id',
  `category_sort` int(10) unsigned NOT NULL COMMENT '分类排序',
  `category_status` tinyint(1) unsigned NOT NULL COMMENT '分类状态',
  `category_level` tinyint(1) unsigned NOT NULL COMMENT '分类等级',
  `category_recommend` tinyint(1) unsigned NOT NULL COMMENT '是否推荐',
  `admin_id` int(10) unsigned NOT NULL COMMENT '管理员ID',
  `update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `create_time` datetime NOT NULL COMMENT '添加时间',
  PRIMARY KEY (`category_id`),
  KEY `category_status` (`category_status`)
) ENGINE = InnoDB AUTO_INCREMENT = 25 DEFAULT CHARSET = utf8 COMMENT = '文章分类表';

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_configs
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_configs` (
  `config_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '配置ID',
  `field_index` varchar(100) NOT NULL COMMENT '索引字段',
  `field_type` varchar(20) NOT NULL COMMENT '字段类型仅支持[text,textarea,number,switch,datetime,image,images]',
  `field_label` varchar(20) NOT NULL COMMENT '表单label',
  `field_group` varchar(50) NOT NULL COMMENT '所属分组',
  `field_options` varchar(255) NOT NULL COMMENT '其它选项',
  `field_desc` varchar(50) NOT NULL COMMENT '提示文字',
  `field_status` tinyint(1) unsigned NOT NULL COMMENT '配置状态',
  `field_value` text NOT NULL COMMENT '字段值',
  `field_sort` int(10) unsigned NOT NULL COMMENT '配置排序',
  `admin_id` int(10) unsigned NOT NULL COMMENT '管理员ID',
  `update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`config_id`),
  KEY `config_name` (`field_index`)
) ENGINE = InnoDB AUTO_INCREMENT = 20 DEFAULT CHARSET = utf8 COMMENT = '配置设置';

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_login_logs
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_login_logs` (
  `login_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `username` varchar(255) NOT NULL COMMENT '管理员账号',
  `status` tinyint(1) unsigned NOT NULL COMMENT '登录状态 1登录成功 0登录失败',
  `ip` varchar(50) NOT NULL COMMENT '登录IP',
  `country` varchar(50) NOT NULL COMMENT '所在国家',
  `region` varchar(50) NOT NULL COMMENT '所在地区',
  `city` varchar(50) NOT NULL COMMENT '所在城市',
  `user_agent` text NOT NULL COMMENT '请求头',
  `os` varchar(50) NOT NULL COMMENT '操作系统',
  `browser` varchar(50) NOT NULL COMMENT '浏览器',
  `device` varchar(50) NOT NULL COMMENT '登录设备',
  `login_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '登录时间',
  `res_msg` varchar(255) NOT NULL COMMENT '返回消息',
  PRIMARY KEY (`login_id`)
) ENGINE = InnoDB AUTO_INCREMENT = 9 DEFAULT CHARSET = utf8 COMMENT = '管理员登录日志';

# ------------------------------------------------------------
# SCHEMA DUMP FOR TABLE: szj_roles
# ------------------------------------------------------------

CREATE TABLE IF NOT EXISTS `szj_roles` (
  `role_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_desc` varchar(255) NOT NULL COMMENT '角色描述',
  `role_name` varchar(20) NOT NULL COMMENT '角色名称',
  `role_flag` varchar(20) NOT NULL COMMENT '角色分组',
  `admin_id` int(10) unsigned NOT NULL COMMENT '操作管理员',
  `update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`role_id`)
) ENGINE = InnoDB AUTO_INCREMENT = 17 DEFAULT CHARSET = utf8 COMMENT = '管理员角色表';

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_access_role
# ------------------------------------------------------------

INSERT INTO `szj_access_role` (`role_id`,`access_id`) VALUES (1,'1,2,3,8,9,10,4,23,24,25,26,5,11,12,13,27,28,30,31,32,29,45,57,48,49,50,47,51,52,53,77,81,91,92'),(3,'1,2,27,45,3,8,9,10,4,23,24,25,26,5,28,47'),(14,'1,2,3,8,9,10,4,23,24,25,26,5,11,12,13');

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_accesss
# ------------------------------------------------------------

INSERT INTO `szj_accesss` (`access_id`,`access_name`,`pid`,`router_path`,`router_name`,`access_icon`,`access_sort`,`level`,`is_nav`,`admin_id`,`access_status`,`vue_component`,`mobile_show`,`role_group`,`update_time`,`create_time`) VALUES (1,'系统管理',0,'','System','&#xe66c;',10,1,1,1,1,'',0,'','2024-09-25 15:57:45','2020-10-23 17:01:01'),(2,'权限管理',1,'','SystemAuth','&#xe66c;',10,2,1,1,1,'',0,'','2023-02-16 17:07:42','2020-10-23 17:02:20'),(3,'管理员列表',2,'AdminUser','AdminUserList','&#xe66c;',5,3,1,1,1,'Admin/templates/CommonPage.vue',0,'AdminUser','2024-08-05 15:19:01','2020-10-23 17:02:37'),(4,'角色列表',2,'AdminRoles','AdminRoleList','&#xe66c;',15,3,1,1,1,'Admin/templates/CommonPage.vue',0,'Role','2023-10-23 16:22:47','2020-10-23 17:03:00'),(5,'权限节点',2,'AdminAccess','AdminAccessList','&#xe66c;',20,3,1,1,1,'Admin/templates/CommonPage.vue',0,'Access','2023-02-20 11:58:21','2020-10-23 17:43:57'),(8,'添加管理员',2,'','CreateAdminUser','&#xe66c;',6,3,0,1,1,'',0,'AdminUser','2023-02-20 11:56:53','2020-10-26 11:14:15'),(9,'编辑管理员',2,'','UpdateAdminUser','&#xe66c;',7,3,0,1,1,'',0,'AdminUser','2023-02-20 11:56:53','2020-10-26 11:15:23'),(10,'删除管理员',2,'','DeleteAdminUser','&#xe66c;',8,3,0,1,1,'',0,'AdminUser','2023-02-20 11:56:53','2020-10-26 11:16:10'),(11,'添加权限节点',2,'','CreateAdminAccess','&#xe66c;',21,3,0,1,1,'',0,'Access','2023-02-20 11:58:21','2020-10-26 12:24:13'),(12,'编辑权限节点',2,'','UpdateAdminAccess','&#xe66c;',22,3,0,1,1,'',0,'Access','2023-02-20 11:58:21','2020-10-26 12:43:23'),(13,'删除权限节点',2,'','DeleteAdminAccess','&#xe66c;',23,3,0,1,1,'',0,'Access','2023-02-20 11:58:21','2020-10-26 14:21:54'),(23,'添加角色',2,'','CreateRoles','&#xe66c;',16,3,0,1,1,'',0,'Role','2024-09-19 17:34:21','2020-10-26 17:15:52'),(24,'编辑角色',2,'','UpdateRoles','&#xe66c;',17,3,0,1,1,'',0,'Role','2024-09-19 17:34:27','2020-10-26 17:17:12'),(25,'删除角色',2,'','DeleteRoles','&#xe66c;',18,3,0,1,1,'',0,'Role','2024-09-19 17:34:32','2020-10-26 17:17:34'),(26,'角色授权',2,'','AuthRoles','&#xe66c;',19,3,0,1,1,'',0,'Role/auth','2024-09-19 17:34:36','2020-10-26 17:18:18'),(27,'配置管理',1,'','Configs','&#xe66c;',15,2,1,1,1,'',0,'','2023-02-06 14:33:17','2020-10-29 18:28:45'),(28,'配置列表',27,'SysConfig','SysConfigList','&#xe66c;',5,3,1,1,1,'Admin/templates/SysConfig.vue',0,'Config','2023-02-20 11:58:21','2020-10-29 18:30:02'),(29,'配置设置',27,'SetSysConfig','SettingSysConfig','&#xe66c;',15,3,1,1,1,'Admin/templates/SetSysConfig.vue',0,'Config/setting','2023-02-20 11:58:21','2020-10-29 18:30:56'),(30,'添加配置',27,'','CreateSysConfig','&#xe66c;',6,3,0,1,1,'',0,'Config','2024-08-05 15:44:56','2020-10-31 13:57:59'),(31,'编辑配置',27,'','UpdateSysConfig','&#xe66c;',7,3,0,1,1,'',0,'Config','2023-02-20 11:58:21','2020-10-31 13:58:31'),(32,'删除配置',27,'','DeleteSysConfig','&#xe66c;',8,3,0,1,1,'',0,'Config','2023-02-20 11:58:21','2020-10-31 13:59:00'),(45,'文章管理',1,'','articles','&#xe66c;',20,2,1,1,1,'',0,'','2022-02-21 11:07:14','2021-05-25 18:56:26'),(47,'文章分类',45,'ArticlesCategory','ArticlesCateogryList','&#xe66c;',10,3,1,1,1,'Admin/templates/CommonPage.vue',0,'Articles/category','2023-11-02 17:54:16','2021-05-25 18:57:58'),(48,'添加文章',45,'','CreateArticles','&#xe66c;',6,3,0,1,1,'',0,'Articles','2023-02-20 12:14:56','2021-05-25 19:05:25'),(49,'更新文章',45,'','UpdateArticles','&#xe66c;',7,3,0,1,1,'',0,'Articles','2023-02-20 12:14:56','2021-05-25 19:05:59'),(50,'删除文章',45,'','DeleteArticles','&#xe66c;',8,3,0,1,1,'',0,'Articles','2023-02-20 12:14:56','2021-05-25 19:06:35'),(51,'添加文章分类',45,'','CreateArticlesCategory','&#xe66c;',11,3,0,1,1,'',0,'Articles/category','2023-11-02 17:54:16','2021-05-25 19:10:38'),(52,'更新文章分类',45,'','UpdateArticlesCategory','&#xe66c;',12,3,0,1,1,'',0,'Articles/category','2023-11-02 17:54:16','2021-05-25 19:11:10'),(53,'删除文章分类',45,'','DeleteArticlesCategory','&#xe66c;',13,3,0,1,1,'',0,'Articles/category','2023-11-02 17:54:16','2021-05-25 19:11:45'),(57,'文章列表',45,'Articles','ArticlesList','&#xe66c;',5,3,1,1,1,'Admin/templates/CommonPage.vue',0,'Articles','2023-02-20 12:14:56','2023-02-06 11:40:35'),(77,'其它管理',1,'','otherManager','&#xe66c;',30,2,1,1,1,'',0,'','2024-08-06 10:01:50','2024-08-06 09:52:36'),(81,'身份证号检测',77,'https://www.sojson.com/document/card-batch.html','idcardnoAllCheck','&#xe66c;',50,3,1,1,1,'',0,'','2024-09-20 18:25:42','2024-08-06 10:06:11'),(91,'登录日志',77,'LoginLogs','AdminLoginLogs','&#xe66c;',54,3,1,1,1,'Admin/templates/CommonPage.vue',0,'','2024-09-30 16:21:34','2024-09-30 16:21:34'),(92,'操作日志',77,'ActionLogs','AdminActionLogs','&#xe66c;',56,3,1,1,1,'Admin/templates/CommonPage.vue',0,'','2024-09-30 17:30:18','2024-09-30 17:28:42');

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_action_logs
# ------------------------------------------------------------

INSERT INTO `szj_action_logs` (`log_id`,`req_url`,`aname`,`admin_id`,`username`,`req_time`,`req_method`,`req_args`,`time_consuming`,`status_code`,`res_message`) VALUES (1,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:17:22','GET','page=1&limit=20',14,200,''),(2,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 09:17:22','GET','page=1&limit=20',10,200,''),(3,'/szjkj/Access','AdminAccessList',13,'思智捷科技','2024-10-03 09:17:23','GET','page=1&limit=1000',14,200,''),(4,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 09:17:25','GET','page=1&limit=1000',16,200,''),(5,'/szjkj/Article','ArticlesList',13,'思智捷科技','2024-10-03 09:17:26','GET','page=1&limit=20',15,200,''),(6,'/szjkj/Article/category','ArticlesCateogryList',13,'思智捷科技','2024-10-03 09:17:27','GET','page=1&limit=40',9,200,''),(7,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:17:29','GET','page=1&limit=20',10,200,''),(8,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 09:17:30','GET','page=1&limit=20',10,200,''),(9,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:17:31','GET','page=1&limit=20',10,200,''),(10,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 09:17:46','GET','page=1&limit=20',11,200,''),(11,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:17:47','GET','page=1&limit=20',10,200,''),(12,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:31:48','GET','page=1&limit=20',9,208,''),(13,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 09:32:11','GET','page=1&limit=1000',26,200,''),(14,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:32:12','GET','page=1&limit=20',7,208,''),(15,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:32:38','GET','page=1&limit=20',6,208,''),(16,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 09:34:39','GET','page=1&limit=1000&field_status=1',98,200,''),(17,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 09:34:55','GET','page=1&limit=20',14,200,''),(18,'/szjkj/Article/category','ArticlesCateogryList',13,'思智捷科技','2024-10-03 09:46:18','GET','page=1&limit=40',26,200,''),(19,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:46:32','GET','page=1&limit=20',6,208,''),(20,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 09:47:12','GET','page=1&limit=20',35,200,''),(21,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:47:24','GET','page=1&limit=20',17,200,''),(22,'/szjkj/AdminUser','UpdateAdminUser',13,'思智捷科技','2024-10-03 09:47:28','PUT','',1619,200,''),(23,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:47:31','GET','page=1&limit=20',12,200,''),(24,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 09:47:40','GET','page=1&limit=1000',27,200,''),(25,'/szjkj/Article','ArticlesList',13,'思智捷科技','2024-10-03 09:47:42','GET','page=1&limit=20',15,200,''),(26,'/szjkj/Article','UpdateArticles',13,'思智捷科技','2024-10-03 09:47:44','PUT','',853,200,''),(27,'/szjkj/Article','ArticlesList',13,'思智捷科技','2024-10-03 09:47:47','GET','page=1&limit=20',14,200,''),(28,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:48:16','GET','page=1&limit=20',13,200,''),(29,'/szjkj/AdminUser','CreateAdminUser',13,'思智捷科技','2024-10-03 09:48:28','POST','',163,200,''),(30,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:48:32','GET','page=1&limit=20',20,200,''),(31,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:48:51','GET','page=1&limit=20',10,200,''),(32,'/szjkj/AdminUser','DeleteAdminUser',13,'思智捷科技','2024-10-03 09:48:54','DELETE','',7,208,''),(33,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:50:00','GET','page=1&limit=20',17,200,''),(34,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:51:34','GET','page=1&limit=20',37,200,''),(35,'/szjkj/AdminUser','DeleteAdminUser',13,'思智捷科技','2024-10-03 09:51:36','DELETE','',8,208,''),(36,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 09:53:45','GET','page=1&limit=20',32,200,''),(37,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:53:45','GET','page=1&limit=20',14,200,''),(38,'/szjkj/AdminUser','DeleteAdminUser',13,'思智捷科技','2024-10-03 09:53:49','DELETE','',112,200,''),(39,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 09:53:52','GET','page=1&limit=20',12,200,''),(40,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 12:15:53','GET','page=1&limit=20',27,200,'SUCCESS'),(41,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 12:15:54','GET','page=1&limit=20',13,200,'SUCCESS'),(42,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 12:15:59','GET','page=1&limit=1000',14,200,'SUCCESS'),(43,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 12:16:01','GET','page=1&limit=20',8,200,'SUCCESS'),(44,'/szjkj/Access','AdminAccessList',13,'思智捷科技','2024-10-03 12:16:03','GET','page=1&limit=1000',15,200,'SUCCESS'),(45,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 12:16:05','GET','page=1&limit=20',12,200,'SUCCESS'),(46,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 12:16:16','GET','page=1&limit=20',8,200,'SUCCESS'),(47,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 12:16:17','GET','page=1&limit=20',10,200,'SUCCESS'),(48,'/szjkj/AdminUser','UpdateAdminUser',13,'思智捷科技','2024-10-03 12:16:18','PUT','',117,200,'SUCCESS'),(49,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 12:16:22','GET','page=1&limit=20',10,200,'SUCCESS'),(50,'/szjkj/AdminUser','UpdateAdminUser',13,'思智捷科技','2024-10-03 12:16:27','PUT','',114,200,'SUCCESS'),(51,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 12:16:30','GET','page=1&limit=20',10,200,'SUCCESS'),(52,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 12:16:31','GET','page=1&limit=1000',12,200,'SUCCESS'),(53,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 12:16:35','GET','page=1&limit=1000&field_status=1',12,200,'SUCCESS'),(54,'/szjkj/Article','ArticlesList',13,'思智捷科技','2024-10-03 12:16:37','GET','page=1&limit=20',18,200,'SUCCESS'),(55,'/szjkj/Article/category','ArticlesCateogryList',13,'思智捷科技','2024-10-03 12:16:42','GET','page=1&limit=40',10,200,'SUCCESS'),(56,'/szjkj/Article','ArticlesList',13,'思智捷科技','2024-10-03 12:16:43','GET','page=1&limit=20',12,200,'SUCCESS'),(57,'/szjkj/AdminUser','AdminUserList',13,'思智捷科技','2024-10-03 12:20:27','GET','page=1&limit=20',32,200,'SUCCESS'),(58,'/szjkj/Role','AdminRoleList',13,'思智捷科技','2024-10-03 12:20:28','GET','page=1&limit=20',13,200,'SUCCESS'),(59,'/szjkj/Access','AdminAccessList',13,'思智捷科技','2024-10-03 12:20:29','GET','page=1&limit=1000',16,200,'SUCCESS'),(60,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 12:20:30','GET','page=1&limit=1000',14,200,'SUCCESS'),(61,'/szjkj/Configs','SysConfigList',13,'思智捷科技','2024-10-03 12:20:31','GET','page=1&limit=1000&field_status=1',12,200,'SUCCESS');

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_admin_user
# ------------------------------------------------------------

INSERT INTO `szj_admin_user` (`admin_id`,`username`,`password`,`role_id`,`admin_status`,`login_ip`,`login_time`,`login_count`,`login_user_agent`,`admin_code`,`other_auth`,`action_user`,`update_time`,`create_time`) VALUES (1,'szjcomo','4a4232bf90b84f41223e88eb06895b21',0,1,'192.168.18.93','2024-10-03 15:25:39',737,'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','abcd','',0,'2024-10-03 15:30:39','2020-10-22 18:43:14'),(13,'思智捷科技','079d3d19737fa31306abac3064cf6916',1,1,'192.168.18.93','2024-10-03 11:58:49',54,'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','3844','',1,'2024-10-03 12:03:49','2021-03-01 17:19:17'),(17,'测试数据','eca715fede45c7f358c9cbdc2155e7f7',3,1,'192.168.18.90','2024-08-05 18:00:06',3,'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','C7hV','',13,'2024-10-03 12:15:28','2024-08-04 18:37:20');

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_articles
# ------------------------------------------------------------

INSERT INTO `szj_articles` (`article_id`,`article_title`,`article_desc`,`article_content`,`article_image`,`article_type`,`category_id`,`article_tags`,`article_status`,`article_author`,`article_views`,`article_template_info`,`article_recommend`,`article_template_list`,`article_sort`,`view_auth`,`admin_id`,`update_time`,`create_time`) VALUES (7,'ToDesk远程桌面软件-免费安全流畅的远程连接电脑...官方','','<p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">根据风险基础安全（Risk Based Security）的数据显示，2020年全球数据泄漏达到360亿条，创历史新高。对比传统的网络安全威胁，数据安全威胁更加多样化，80%的安全风险来自于内部人员或合作伙伴，威胁形式也更集中在账号体系薄弱、数据权限滥用、恶意盗取数据等人为原因。</span></p><p style=\"text-align: start;\"><br><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">因上述安全风险导致的数据泄露事件不胜枚举，造成了巨额的经济损失：</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">- 2015年，国内30省5000多万社保数据泄露；</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">- 2019年，Yahoo因为30亿账号数据被窃，不得不支付超1亿美金的和解费用；</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">- 2020年，万豪酒店数据泄露被罚款1800万英镑。</span></p><p style=\"text-align: start;\"><br><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">远程控制帮助广大企业降本增效已成刚需，而安全合规意识仍有待加强。</span></p><p style=\"text-align: start;\"><br></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">疫情的反复倒逼企业提升业务韧性、向更灵活高效的方向进行数字化升级，制造、金融、游戏动漫、设计、零售等行业纷纷引入远程控制技术来保障远程办公和远程运维。远程控制在业务上打破了办公的空间限制，让使用工作站的员工也可以实现灵活办公，同时也提升了运维人效，日常运维和技术支持都可以远程解决，节省了来回奔波的时间和差旅费用。但远程控制技术也给IT架构和网络架构引入了新的变量，需要企业在管理制度方面做好配套工作。</span></p><p style=\"text-align: start;\"><br></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">员工都在用远控，企业却还不知道？许多员工使用个人版远控软件处理公司工作，导致企业未能把远程控制纳入公司安全体系进行统一管理，合规更是无从谈起，安全风险和事故责任都不可控，典型风险包括：</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">-未经安全评审的远控软件可能存在安全漏洞</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">-账号体系不受企业管理，多人公用账号、子账号形同虚设，实际操作者无法追查</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">-无法限制用户权限，任何人都可以随意改设置、传文件，存在系统破坏和数据资产被盗风险</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">-知道设备码就能控制电脑，离职员工可以暗中留下长期后门</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">后疫情时代远程成为刚需，对远程控制的关注需从个人便捷走向企业安全。企业远控，要有企业级安全——保护员工，更是保护企业。</span></p>','https://todeskcdnspeed.todesk.com/cms_image/2022-05-31/202205316295999b8d29b.png',0,4,'',1,'',10,'',0,'',99,0,1,'2024-09-30 15:12:49','2023-11-02 09:24:29'),(8,'远程控制，从个人便捷走向企业安全','','<p style=\"text-align: start;\"><strong>1. 技术过硬：RTC协议带来更流畅精准的办公体验</strong></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">业内首创，ToDesk将大规模视频直播所用的RTC协议引入远程控制软件。</span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">拒绝开源包拼凑，自主研发拥塞控制算法以及ARQ+FEC抗丢包策略，实现更高的网络吞吐能力和弱网对抗能力，从底层构筑高清、流畅、低延时的技术基础。</span></p><p style=\"text-align: start;\"><br><span style=\"color: rgb(102, 102, 102); font-size: 16px;\"><strong>2. 基建加持：OTT SD-WAN提供全天候网络优化</strong></span></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">ToDesk采用OTT SD-WAN(顶层软件定义广域网)技术——建设了覆盖全球的网络优化基础设施，毫秒级加速带来极致体验。</span></p><p style=\"text-align: start;\"><img src=\"https://todeskcdnspeed.todesk.com/cms_image/2022-03-11/20220311622b09508bb95.jpeg\" alt=\"IMG_264\" data-href=\"\" style=\"width: 656px;height: 343px;\"></p><p style=\"text-align: start;\"><br><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">OTT SD-WAN 基于节点网络和智能优化算法，对公有网络和私有专线进行综合利用，通过智能负载均衡和线路优化，让普通互联网也能接近专线体验，极大降低了流量成本、提升网络传输性能。ToDesk在全球范围内建设了数量领先的节点机房，为每一次连接选择全局最优线路，从基础设施发力，让远程控实现“升维加强”。</span></p><p style=\"text-align: start;\"><br></p><p style=\"text-align: start;\"><span style=\"color: rgb(102, 102, 102); font-size: 16px;\"><strong>3. 生产力为王：满足高性能办公需求</strong></span><br><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">对于使用台式机、工作站和服务器的高性能工作人群（如游戏动漫制作、工业设计、建筑设计、视频剪辑、程序开发）：</span><br><span style=\"color: rgb(102, 102, 102); font-size: 16px;\">ToDesk企业版自研高效视频编码技术，实现稳定的1080P、60帧高清视频传输，低延时、高画质；USB重定向技术，支持数位板、手柄、U盾等丰富外接支持，完全映射办公室设备性能，随时随地捕捉灵感、保障生产力！</span></p>','https://todeskcdnspeed.todesk.com/cms_image/2022-03-11/20220311622b0950b01e4.jpeg',0,4,'',1,'',10,'',0,'',99,0,1,'2024-08-05 17:08:34','2023-11-02 09:42:33'),(9,'前端从零到一搭建脚手架并发布到npm','','<p><span style=\"color: rgb(207, 19, 34);\">好了，下面开始开发您的第一个前端脚手架吧</span></p><p>一、为什么需要脚手架？</p><p>减少重复性的工作，不再从零创建一个项目，或者复制粘贴另一个项目的代码。</p><p>根据动态交互生成项目结构和配置文件，具备更高的灵活性和人性化定制的能力。</p><p>有利于多人开发协作，避免了人工传递文件的繁琐。</p><p>可以集成多套开发模板，根据项目需要选择合适的模板。</p>','',0,1,'',1,'',10,'',0,'',99,0,13,'2024-10-02 17:38:01','2024-08-05 17:10:22'),(10,'信奥赛个人如何报名','','<p style=\"text-align: start;\">‌‌信奥赛‌个人报名的具体步骤‌</p><ol><li style=\"text-align: start;\">：首先，访问信奥赛的官方报名网站<a href=\"https://www.baidu.com/link?url=c60R7kukyQ18SBtFfDr-diVMTel5LKxk_gZRG0DSAee&amp;wd=&amp;eqid=af54b0380022cfcd0000000666f1417d\" target=\"\">cspsj.noi.cn</a>。</li><li style=\"text-align: start;\">：在网站上选择“选手注册”，填写用户名（可以是手机号或姓名拼音）、‌<a href=\"https://www.baidu.com/s?rsv_idx=2&amp;tn=baiduhome_pg&amp;wd=%E8%BA%AB%E4%BB%BD%E8%AF%81%E5%8F%B7&amp;usm=1&amp;ie=utf-8&amp;rsv_pq=af54b0380022cfcd&amp;oq=%E4%BF%A1%E5%A5%A5%E8%B5%9B%E4%B8%AA%E4%BA%BA%E5%A6%82%E4%BD%95%E6%8A%A5%E5%90%8D&amp;rsv_t=3ef8TPIzPWzPlkS%2FKnbg%2FSojv0Aish%2FOQ9ZGDz5ctnWlT5k8jJYJaAq2jeaNZN2nAoyU&amp;sa=re_dqa_generate\" target=\"_self\">身份证<em>号</em></a>、‌<a href=\"https://www.baidu.com/s?rsv_idx=2&amp;tn=baiduhome_pg&amp;wd=%E5%AD%A6%E6%A0%A1&amp;usm=1&amp;ie=utf-8&amp;rsv_pq=af54b0380022cfcd&amp;oq=%E4%BF%A1%E5%A5%A5%E8%B5%9B%E4%B8%AA%E4%BA%BA%E5%A6%82%E4%BD%95%E6%8A%A5%E5%90%8D&amp;rsv_t=3ef8TPIzPWzPlkS%2FKnbg%2FSojv0Aish%2FOQ9ZGDz5ctnWlT5k8jJYJaAq2jeaNZN2nAoyU&amp;sa=re_dqa_generate\" target=\"_self\">学<em>校</em></a>、年级等信息。</li><li style=\"text-align: start;\">：确保所有信息填写正确，特别是身份证号和姓名必须与身份证一致。</li><li style=\"text-align: start;\">：如果所在学校没有报名资质，可以选择个人报名，由所在省的认证负责人担任指导教师。</li><li style=\"text-align: start;\">：报名成功后，需要在规定时间内完成缴费，以确保报名成功。</li></ol><p style=\"text-align: start;\">‌报名过程中需要注意的事项‌</p><ul><li style=\"text-align: start;\">：用户名可以随便填（如手机号或姓名拼音），但身份证号和姓名必须与身份证一致。</li><li style=\"text-align: start;\">：如果所在学校没有报名资质，可以选择个人报名，由所在省的认证负责人担任指导教师。</li><li style=\"text-align: start;\">：注册好并不等于报名成功，需要完成所有报名流程并以缴费成功为准。</li><li style=\"text-align: start;\">：一旦注册，用户名和证件号不能更改；其他个人信息在报名进行中锁定后也不能更改，需在报名前完成修改。</li></ul><p style=\"text-align: start;\">‌报名流程的总结和注意事项‌</p><p style=\"text-align: start;\">信奥赛个人报名需要经过注册账号、填写信息、选择报名方式、缴费等步骤。确保所有信息填写正确，特别是身份证号和姓名必须与身份证一致。如果所在学校没有报名资质，可以选择个人报名，并由所在省的认证负责人担任指导教师。最后，注册好并不等于报名成功，需要完成所有报名流程并以缴费成功为准。</p>','',0,1,'',0,'',10,'',0,'',99,0,13,'2024-10-03 09:47:09','2024-09-23 20:05:59');

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_articles_category
# ------------------------------------------------------------

INSERT INTO `szj_articles_category` (`category_id`,`category_name`,`category_desc`,`category_image`,`pid`,`category_sort`,`category_status`,`category_level`,`category_recommend`,`admin_id`,`update_time`,`create_time`) VALUES (1,'测试分类222','','http://attachs.sizhijie.com/szjkj-common-oss/36f609a1e4c56beee5a00982f802bdc682a99f2a.jpeg',0,99,1,1,0,1,'2024-09-29 19:07:33','2021-08-08 18:57:42'),(3,'广东省河源市','','http://attachs.sizhijie.com/szjkj-common-oss/61e036fbe8e8cacd8d0f5654b24191fc41c0795c.png',0,99,1,1,0,1,'0000-00-00 00:00:00','2021-12-18 17:56:36'),(4,'市直属教育局','','',3,99,1,2,0,1,'0000-00-00 00:00:00','2021-12-18 17:57:16');

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_configs
# ------------------------------------------------------------

INSERT INTO `szj_configs` (`config_id`,`field_index`,`field_type`,`field_label`,`field_group`,`field_options`,`field_desc`,`field_status`,`field_value`,`field_sort`,`admin_id`,`update_time`,`create_time`) VALUES (1,'SystemGroupConf','textarea','配置初始分类','AppWebProject','','配置管理的初始值,切勿删除',0,'[{\"name\":\"项目配置\",\"value\":\"AppWebProject\"}]',6,13,'2024-10-02 17:38:01','2023-02-09 10:51:49'),(2,'AppImageThumbWidth','radio','图片压缩宽度','AppWebProject','[{\"name\":\"800px\",\"value\":\"800\"},{\"name\":\"900px\",\"value\":\"900\"},{\"name\":\"1000px\",\"value\":\"1000\"}]','请配置项目前端图片压缩最大宽度',1,'1000',32,13,'2024-09-30 17:57:04','2023-02-09 10:14:25'),(3,'AppImageThumbHeight','radio','图片压缩高度','AppWebProject','[{\"name\":\"800px\",\"value\":\"800\"},{\"name\":\"900px\",\"value\":\"900\"},{\"name\":\"1000px\",\"value\":\"1000\"}]','请配置项目前端图片压缩最大高度',1,'1000',34,13,'2024-09-30 17:57:04','2023-02-09 10:14:25'),(4,'AppImageThumbQuality','radio','图片压缩质量','AppWebProject','[{\"name\":\"80%\",\"value\":\"0.8\"},{\"name\":\"90%\",\"value\":\"0.9\"},{\"name\":\"100%\",\"value\":\"1\"}]','请配置项目前端图片压缩质量(quality)',1,'0.9',36,13,'2024-09-30 17:57:04','2023-02-09 10:14:25'),(5,'AppProjectTitle','input','当前项目名称','AppWebProject','','请配置当前项目的名称',1,'基于FastApi框架的通用服务管理系统',10,13,'2024-09-30 17:57:04','2023-02-09 10:14:25'),(11,'AppProThemeColor','color','项目主题颜色','AppWebProject','','请配置项目的主题颜色',1,'#A75B2C',14,13,'2024-09-30 17:57:04','2023-02-11 08:53:41'),(12,'AdminOpenDefineMenu','textarea','默认展开导航','AppWebProject','','请配置后台菜单导航默认展开的节点',1,'[\"1\",\"1-2\",\"1-62\",\"1-27\",\"1-69\",\"1-45\"]',18,13,'2024-09-30 17:57:04','2023-02-11 09:21:13'),(17,'DashboardDataApiUrl','input','仪表接口地址','AppWebProject','','请配置后台控制台数据接口',1,'/Assembly/console',40,13,'2024-09-30 17:57:04','2023-11-25 10:59:59'),(19,'AppManagerActionLog','radio','操作日志记录','AppWebProject','[{\"name\":\"开启\",\"value\":\"1\"},{\"name\":\"不开启\",\"value\":\"0\"}]','是否开启管理员操作日志记录,开启后有损性能',1,'0',38,13,'2024-09-30 17:57:04','2024-09-30 08:38:17');

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_login_logs
# ------------------------------------------------------------

INSERT INTO `szj_login_logs` (`login_id`,`username`,`status`,`ip`,`country`,`region`,`city`,`user_agent`,`os`,`browser`,`device`,`login_time`,`res_msg`) VALUES (1,'思智捷科技',1,'113.75.49.183','中国','源城区','河源市','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','Windows 10','Chrome 124.0.0','PC','2024-09-30 17:56:27','登录成功'),(2,'思智捷科技',0,'113.75.49.183','中国','源城区','河源市','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','Windows 10','Chrome 124.0.0','PC','2024-09-30 19:01:24','管理员密码【szj2017news】不正确,请检查'),(3,'思智捷科技',1,'113.75.49.183','中国','源城区','河源市','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','Windows 10','Chrome 124.0.0','PC','2024-09-30 19:01:31','登录成功'),(5,'思智捷科技',1,'113.75.46.35','中国','源城区','河源市','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','Windows 10.0.0','Chrome 124.0.0','PC','2024-10-03 11:42:47','登录成功'),(6,'思智捷科技',1,'113.75.46.35','中国','源城区','河源市','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','Windows 10.0.0','Chrome 124.0.0','PC','2024-10-03 11:38:39','登录成功'),(7,'思智捷科技',0,'113.75.46.35','中国','源城区','河源市','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','Windows 10.0.0','Chrome 124.0.0','PC','2024-10-03 11:39:14','管理员密码[szj223344]不正确,请检查'),(8,'思智捷科技',1,'113.75.46.35','中国','源城区','河源市','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','Windows 10.0.0','Chrome 124.0.0','PC','2024-10-03 11:58:50','登录成功');

# ------------------------------------------------------------
# DATA DUMP FOR TABLE: szj_roles
# ------------------------------------------------------------

INSERT INTO `szj_roles` (`role_id`,`role_desc`,`role_name`,`role_flag`,`admin_id`,`update_time`,`create_time`) VALUES (1,'拥有全站的所有权限,属最高级别管理员','超级管理员','manageradmin',1,'2024-09-25 15:40:13','2020-10-23 14:00:34'),(3,'有查看数据管理中心的基本权限','测试管理员','testadmin',13,'2024-09-28 20:33:51','2020-10-24 10:55:38');

/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
